<!-- 花火 -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<fire>
			<direction type="absolute">5</direction>
			<speed>6</speed>
			<bulletRef label="down">
				<param>25</param>
				<param>5</param>
			</bulletRef>
		</fire>

		<repeat>
			<times>15 + $rank * 10</times>
			<action>
				<fire>
					<direction type="sequence">360 / (15 + $rank * 10 + 1)</direction>
					<speed>6</speed>
					<bulletRef label="down">
						<param>25</param>
						<param>5</param>
					</bulletRef>
				</fire>
			</action>
		</repeat>
		<wait>6</wait>
		<vanish />
	</action>
	
	
	<bullet label="down">
		<action>
			<wait>$1</wait>
			<changeSpeed>
				<speed>0.5</speed>
				<term>10</term>
			</changeSpeed>
			<wait>50</wait>
			<changeSpeed>
				<speed>$2</speed>
				<term>150</term>
			</changeSpeed>
		</action>
	</bullet>
</bulletml>
